package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkProjectChange;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkProjectChangeService  {

    /**
     * 批量插入
     * @param workProjectChanges 集合
     * @return 布尔值
     */
    Boolean insertbatch(List<WorkProjectChange> workProjectChanges);

    /**
     * 根据项目id查看更变记录
     * @param projectId 项目id
     * @return 集合
     */
    List<WorkProjectChange> getByProjectId(Integer projectId);
}
